{
  "name": "avante-movil",
  "version": "1.0.0",
  "main": "index.ts",
  "dependencies": {
    "@react-native-community/netinfo": "12.0.1",
    "@react-navigation/native": "^7.3.3",
    "@react-navigation/native-stack": "^7.17.5",
    "expo": "~56.0.12",
    "expo-build-properties": "~56.0.19",
    "expo-camera": "^57.0.3",
    "expo-crypto": "~56.0.4",
    "expo-file-system": "~56.0.8",
    "expo-image-picker": "~56.0.18",
    "expo-location": "~56.0.18",
    "expo-screen-orientation": "^57.0.1",
    "expo-secure-store": "~56.0.4",
    "expo-sqlite": "~56.0.5",
    "expo-status-bar": "~56.0.4",
    "react": "19.2.3",
    "react-native": "0.85.3",
    "react-native-maps": "1.27.2",
    "react-native-safe-area-context": "~5.7.0",
    "react-native-screens": "4.25.2",
    "react-native-view-shot": "^4.0.0",
    "react-native-webview": "^13.13.2"
  },
  "devDependencies": {
    "@types/react": "~19.2.2",
    "eas-cli": "^20.2.0",
    "typescript": "~6.0.3"
  },
  "scripts": {
    "start": "expo start",
    "android": "expo run:android",
    "ios": "expo run:ios",
    "web": "expo start --web",
    "typecheck": "tsc --noEmit"
  },
  "private": true
}
